Bug 130813 - RFE: more examples of 'mv' and `cp` commands on files
RFE: more examples of 'mv' and `cp` commands on files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-sbs-en (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-24 17:40 EDT by John Ha
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-07 11:32:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Ha 2004-08-24 17:40:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
A Bugzilla reporter posted bug #83850 with some good suggestions for
documenting `cp` and `mv` in relation to manipulating files.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. read manual
2. read bug #83850

Additional info:
Comment 1 John Ha 2005-04-07 11:32:03 EDT
There have been several updates to the Red Hat Enterprise Linux 4 Step-by-Step
Guide, including expanded coverage of the `cp` and `mv` commands, so I am
closing this bug.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.